evdev.o: evdev.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
input.o: input.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/random.h
joydev.o: joydev.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/joystick.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
keybdev.o: keybdev.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kbd_ll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kbd_kern.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/x86.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ia64.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sparc64.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/superh.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/emumousebtn.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/adbkeycodes.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/keyboard.h)
mousedev.o: mousedev.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/random.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/input/mousedev/screen/x.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/input/mousedev/screen/y.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/emumousebtn.h)
.PRECIOUS:	evdev.c \
	input.c \
	joydev.c \
	keybdev.c \
	mousedev.c \

